.pageTabContainer {
  display:block;
  width:100%;
  text-align:center!important;
  margin-top:15px;
}

.pageTabContainer h3 {
  text-align:center!important;
}

.pageTabButton {
  display:inline-block;
  width:auto;
  padding:10px 20px;
  margin:0px 5px 5px 0px;
  text-align:center;
  background-color: #f8d180;
  color: #2A2A2A;
  font-family: LeHavre, Tahoma, Geneva, Verdana, sans-serif;
  font-size: 20px;
  text-decoration: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  min-width:25%;
}

.pageTabButton:hover,
.pageTabButton--active {
  background-color: #2A2A2A;
  color: #f8d180;
  cursor:pointer;
}

.pageTabButton--active {
  cursor:default!important;
}

.pageTabContent {
	display:none;
  
}

.pageTabContent--active {
  display:block;
  
}